FreePBX digiumaddoninstaller не работает в Ubuntu

При установке FreePBX получил вот такую ошибку:

Module digiumaddoninstaller successfully downloaded
This Module Requires The Digium RPM to be installed (php-digium_register-3.0.5-1_centos6.i686.rpm). Please see this page for more information: <a target="_blank" href="http://wiki.freepbx.org/display/F2/Digium+Addons">http://wiki.freepbx.org/display/F2/Digium+Addons</a>Unable to install module digiumaddoninstaller:
 - Failed to run installation scripts

Также в GUI FreePBX вижу вот такой алерт:

digiumaddoninstaller

А все из-за того что этот пакет не поддерживается в Ubuntu, только в Centos и т.п. (Этот пакет отвечает за управлениями лицензиями).

Необходимо удалить digiumaddoninstaller следующей командой ну или переходить на Centos:

amportal a ma delete digiumaddoninstaller

Запустить команду amportal a ma installall так и не получилось, поэтому будем устанавливать только необходимые модули для FreePBX 12, иначе телефон не сможет зарегистрироваться в системе:

amportal a ma upgrade framework
amportal a ma upgrade core
amportal a ma upgrade voicemail
amportal a ma upgrade sipsettings
amportal a ma upgrade infoservices
amportal a ma upgrade featurecodeadmin
amportal a ma upgrade logfiles
amportal a ma upgrade callrecording
amportal a ma upgrade cdr
amportal a ma upgrade dashboard

 

 

Tags:

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *